@charset "utf-8";
*{ margin:0; padding:0; list-style:none; font-size:12px;font-family:"宋体"; font-family:Arial, Helvetica, sans-serif}
table{border-collapse:collapse;}
input{ vertical-align:middle}
input:disabled{ color: #D1D1D1; text-shadow: 1px 1px rgba(255,255,255,.5);}

img{border:0;}

a:link{ text-decoration:none;color: #000;}
a:active{text-decoration:none;color: #000;}
a:visited{text-decoration:none;color: #000;}

.kuang{ width:1000px; margin:auto; background:#fff; height:auto; overflow:hidden} 
.zckuang{ width:1000px; margin:auto; background:#fff; height:auto; overflow:hidden; border:#ddd 1px solid } 

.clear{ clear:both}
body{ background: url(../images/bjlogin.jpg) repeat-x top #fff}
td.left{text-align: left}
th.left{text-align: center}
td.right{text-align: right}
th.right{text-align: center}
.center{text-align:center}




  .margin-left{
	position:relative;
	left:-20px;

}
.san-input-text_verity {
    display: block;
    position: relative;
    width:30%; height: 30px;
    margin: 1px 0;
    padding:0 5px;
    line-height: 28px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size:14px;
    left:-40px;
}
.san-col-verity {
    position: relative; display:inline-block;
    float: left;
}
  .right-align {
    text-align: right;
  }



.popup-container {
 display: none;
 position: fixed;
 top: 50%;
 left: 50%;
 transform:translate(-50%,-50%);
 width: 25%;
 height: 100%;
 display: flex;
 justify-content: center;
 align-items: center;
 z-index: 9999;
}


  .popup-content {
    background-color: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
    padding-right: inherit;
    padding-left: inherit;
  }


  .popup-buttons {
    display: block;
    justify-content: center;
  }
 .date-item {
    cursor: pointer;
    padding: 8px;
    border-radius: 4px;
    margin-bottom: 8px;
	font-size: 14px;
  }

  .date-selector {
    height: 200px;
    overflow-y: auto;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 10px;
  }

  .date-item {
    cursor: pointer;
    padding: 8px;
    border-radius: 4px;
    margin-bottom: 8px;
	font-size: 14px;
  }

  .date-item.active {
    background-color: #f0f0f0;
    color: black;
	font-size: 14px;
  }

  button.confirm-button {
    padding: 6px 12px;
    border-radius: 4px;
    cursor: pointer;
    background-color: #144785;
    color: white;
    border: none;
  }

  .san-popup-wrapper-second-tab{
      position:fixed; top:0; right:0; bottom:0; left:0;
      z-index: 5000;
      width:100%; height: auto;
      overflow-x: hidden; overflow-y:auto;
      background-color: rgba(0, 0, 0, 0.1);
  }
@media (max-width: 519px) {
    #form-login {
        width:auto !important;
    }
}

@media (max-width: 321px) {
    #smsLabelTest {
        white-space:unset !important;
		margin-right: auto !important;
		width: auto !important;
		position: inherit !important;
    }
}
@media (max-width: 415px) {
    #loginVerifyCode {
        width: 41% !important;
    }
}
@media (max-width: 376px) {
    #loginVerifyCode {
        width: 36% !important;
    }
}

@media (max-width: 765px) {
    #verificationStatus{
        margin-left: 90px !important;
    }
}

@media (max-width: 576px) {
    #verificationStatus{
        margin-left: 101px !important;
    }
}

@media (max-width: 511px) {
    #verificationStatus{
        margin-left: 96px !important;
    }
}
@media (max-width: 450px) {
    #verificationStatus{
        margin-left: 84px !important;
    }
}

@media (max-width: 420px) {
    #verificationStatus{
        margin-left: 81px !important;
    }
}
@media (max-width: 420px) {
    #verificationStatus{
        margin-left: 75px !important;
    }
}

@media (max-width: 376px) {
    #verificationStatus{
        margin-left: 72px !important;
    }
}
@media (max-width: 765px) {
    .popup-container{
        width: 60% !important;
    }
}

@media (max-width: 765px) {
    .san-popup.san-popup-active.san-popup-pop-in{
        top: 120px !important;
        height: 500px !important;
    }
}


.san-btn-inDis{  repeat-x top #2F9DCE; height:30px;  border:#066A9B solid 1px; color:#fff !important; font-weight:normal !important; margin-right:10px; padding:5px 20px; font-weight:bold; font-size:14px}



#test-done-privacy:disabled{
          background-color:#cccccc;
          cursor:not-allowed;
		  line-height:0;
		   pointer-events: all;
		   border-color: #144785;
}
.san-btn-primary {
    color: #fff;
    background-color: #144785;
    border-color: #144785;
}
.san-btn-inPop {
    display: inline-block; vertical-align: middle;
    margin: 1px 0;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
    font-size: 14px; font-weight: normal; text-decoration: none;
    text-align: center;
    cursor: pointer;
    white-space: nowrap; *white-space: normal; overflow: hidden;
    -ms-touch-action: manipulation;
        touch-action: manipulation;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    min-width: 60px;
    height: 30px;
    line-height: 24px;
    padding: 2px 10px;
}